### Method

# Gtk FontChooser get_font

#### Declaration [src]

    char*
    gtk_font_chooser_get_font (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the currently-selected font name.

Note that this can be a different string than what you set with gtk_font_chooser_set_font(), as the font chooser widget may normalize font names and thus return a string with a different structure. For example, “Helvetica Italic Bold 12” could be normalized to “Helvetica Bold Italic 12”.

Use pango_font_description_equal() if you want to compare two font descriptions.

Gets property | `Gtk.FontChooser:font`

#### Return value

Returns: | `char*`
| A string with the name of the current font.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.